Activating Iphone 2g 3.1.3 w/o itunes?

Discussion in 'Jailbreaks and iOS Hacks' started by Khurram, Jul 21, 2010.

  1. Khurram macrumors 6502

    Joined:
    Aug 28, 2006
    #1
    I just sold my wife's 3gs and put her sim back in her old original 2g iphone.

    Something went wrong and I had to do a restore and update.

    So the situation now is that we have an updated iphone 2g with 3.1.3 and the sim card from her 3gs in there.

    Now when I sync to itunes (the iphone screen says connect to iphone) it wants me to go through a whole new setup and is asking me what package I want for the data and messaging etc.

    I don't want to go forward as i'm worried it's going to somehow sign me up for a new two year plan or some additional charges.

    I know her sim card is already active because it was working in the 3gs.

    Is there anyway I can activate the iphone 2g without going through itunes so it just works on her 3gs sim? Or can I go forward and activate through itunes without it charging me for a new contract or any additional fees?

    I'm usually good at this sort of thing but i'm stumped on this one.
    thanks in advance
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    I think Redsn0w can hackitvate it. Take a look at it and make sure you read up on it first. If you don't want the full jailbreak experience make sure you uncheck "Install Cydia".
     
  3. Khurram thread starter macrumors 6502

    Joined:
    Aug 28, 2006
    #3
    At this point I don't care for unlock or jailbreak.
    I just want it activated like it already should be. Her sim should still be active from the 3gs account.

    I don't understand what's going with it and why it's trying to make me reactivate it by going through all the steps with the data package and text package. I'm just worried about upping my 2 year contract for no reason.
     
  4. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #4
  5. Khurram thread starter macrumors 6502

    Joined:
    Aug 28, 2006
    #5
    Thanks guys..
    trying it now.
    So this will maintain the same data/text plan w/o any changes that she had before on her iphone 3gs correct?
     
  6. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #6
    Yes. I'm writing up a quick tutorial for you. Just hold on while my files download if you want.
     
  7. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #7
    Correct.
     
  8. Khurram thread starter macrumors 6502

    Joined:
    Aug 28, 2006
    #8
    Thanks a ton!
    I think I can follow the iclarified tutorial pretty well as i've done this before for many iphones (unlock/jailbreak).
    I was just unsure as to what was the most updated way to do this for a 2g since I haven't touched one in two years.

    I welcome your tutorial though
     
  9. Khurram thread starter macrumors 6502

    Joined:
    Aug 28, 2006
    #9
    I downloaded 3.1.3 from modmyi and ran redsnow and selected the firmware but it says unable to recognize the selected firmware
     
  10. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #10
  11. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #11
    I'm running into some roadblocks with my quick tutorial. Namely, it's late and I'm seeing dots. I'm guessing I'll be going to sleep soon.

    I leave you in the good and capable hands of Applejuiced.

    Good night, Intell.
     
  12. Khurram thread starter macrumors 6502

    Joined:
    Aug 28, 2006
    #12
  13. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #13
    Thanks, Im like Allstate. Are you in good hands?:D
     
  14. myvoip07 macrumors member

    Joined:
    Jul 21, 2010
    #14
    Use 3.1.2 and also make sure you use redsn0w 0.9.4 ver, using redsnow latest version will give you the above error mesg
     

Share This Page